@charset "utf-8";

/* CSS Document */



/* ----------------------------------------------------------- */

/* Created by - Isha

   Dated-21.06.17

   Modify by-

/* ----------------------------------------------------------- */



/* ----------------------------------------------------------- */





*,
html,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}



/* ----------------------------------------------------------- */

/* Reset and Clearfix */

/* ----------------------------------------------------------- */

.clear {
    clear: both;
}



.clearfix:before,
.clearfix:after,
.container:before,
.container:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after,
.container:after {
    clear: both;
}

/* ----------------------------------------------------------- */

/*The following zoom:1 rule is specifically for IE6 + IE7.

  Move to separate stylesheet if invalid CSS is a problem.

/* ----------------------------------------------------------- */

.clearfix,
.container {
    zoom: 1;
}

/* ----------------------------------------------------------- */



/* #Lists

================================================== */

ul,
ol {
    margin: 0;
}

/*ul { list-style: none outside; }

    ul, ol, li{list-style:none;}*/



/* Basic Element

/* ----------------------------------------------------------- */

a,
a> {}

a:hover,
a> :hover {}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/*ol, ul{list-style: none;}*/

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    margin: 0;
    padding: 0;
    background: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h3,
h4,
h5,
p {
    font-family: 'Arimo', sans-serif;
}

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

main,

nav,

section,

summary {

    display: block;

}



audio,

canvas,

video {

    display: inline-block;

}



audio:not([controls]) {

    display: none;

    height: 0;

}



[hidden],

template {

    display: none;

}



html {

    font-family: 'Open Sans', sans-serif;

    -webkit-text-size-adjust: 100%;

    -ms-text-size-adjust: 100%;

}



/******************* css start here **************/

header {
    background: #010D41;
    padding: 6px 0;
}

.left-sidebar {
    position: absolute;
    width: 225px;
    /*margin-top:90px;*/
    display: none;
}

.page-container {
    margin-left: 0;
    margin-top: -5px;
    min-height: 2300px;
    background: #fff;
    position: relative;
}

.left-sidebar .navbar-inverse {
    background: none;
    border: 0;
}

.left-sidebar .navbar-collapse {
    padding: 0;
}

.left-sidebar .navbar-inverse .navbar-nav>li {
    border-bottom: 1px solid #303e77;
    width: 225px;
}

.left-sidebar .navbar-inverse .navbar-nav>li>a {
    color: #fff;
    padding-bottom: 0;
    padding: 12px 0 10px 18px;
}

.left-sidebar .navbar-inverse .navbar-nav>li:hover {
    background: #021256;
}

footer {
    background: #1A2861;
    text-align: center;
}

footer h3 {
    padding: 10px 0;
    color: #a3a3a3;
}

.white-part {
    background: #fff;
    padding-bottom: 15px;
    height: auto;
    border: 1px solid #999;
    margin: 50px 0 0 10px
}

.white-part h3 {
    color: #fff;
    background-color: #010D41;
    margin-bottom: 20px;
    padding: 8px 8px;
    text-transform: uppercase;
    font-size: 15px;
}

.white-part input {
    border-radius: 0;
    height: 38px;
}

.white-part select {
    border-radius: 0;
    height: 38px;
}

.white-part label {
    padding-bottom: 8px;
    font-weight: 600;
}

.inner-white {
    width: 930px;
    margin: 0 auto;
}

.white-part .next {
    background: #1A2861;
    width: 100px;
    color: #fff;
    margin-top: 15px;
}

.white-part .next:hover {
    background: #303e77;
    transition: 0.5s ease-out;
}

h4.brunch {
    font-weight: 600;
    padding-bottom: 10px;
}

.school-admin .next {
    margin-top: 0;
}

.header-dropdown {
    padding-top: 6px;
}

.header-dropdown .dropdown-menu {
    left: auto;
    right: 0;
    top: 34px;
    padding: 0;
    border-radius: 0;
}

.header-dropdown a.dropdown-toggle {
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}

.header-dropdown ul.dropdown-menu li a {
    padding: 8px 0 8px 10px;
}

.header-dropdown ul.dropdown-menu li a:hover {
    background: #1A2861;
    color: #fff;
}



/************* css for login page ***************/

.outer {

    display: table;

    position: absolute;

    height: 100%;

    width: 100%;

    background: #fff;

}



.middle {

    display: table-cell;

    vertical-align: middle;

}



.inner {

    margin-left: auto;

    margin-right: auto;

    width: 100%;
    /*whatever width you want*/

}

.login-container {
    width: 500px;
    position: relative;
    margin: 64px auto;
    background: #fff;
    padding: 20px;

    border-top: 8px solid #1a2861;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);

}

.login-form input {
    border-radius: 0;
    height: 45px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
}

.input-icon i {
    position: relative;
    top: 34px;
    left: 12px;
    font-size: 16px;
    color: #666;
}

.login-form .form-control {
    padding-left: 40px;
}

.login-form .form-control:focus {
    outline: none;
    box-shadow: none;
}

.login-form .has-error .form-control {
    box-shadow: none;
}

.login-form .login {
    background: #1A2861;
    color: #fff;
    display: block;
    width: 100%;
    text-transform: uppercase;
}

.login-form .login:hover {
    background: #010D41;
}

/*.inner h3 { background-color:#1A2861; padding:10px 0; color:#fff; width:500px; margin:0 auto; font-size:16px; text-transform:uppercase; }

*/

.login-container span.login-icon {
    background: #1a2861 none repeat scroll 0 0;

    border: 0 none;

    height: 86px;

    left: 0;

    margin: 0 auto;

    position: absolute;

    right: 0;

    top: 12px;

    width: 86px;

    border-radius: 50%;

    text-align: center;



}

.login-container span.login-icon i {
    color: #fff !important;
    font-size: 35px;
    padding-top: 26px;
}

.login-container h3 {
    font-size: 16px;
    padding-top: 36px;
    text-transform: uppercase;
    font-weight: 600;
}



.login-logo {
    text-align: center;
}



.star {
    color: #F00;
}



.view-details-list {
    width: 100%;
    background: #e6e7e9;
    border-left: 5px solid #999;
    padding: 10px 0 8px 20px;
    margin-bottom: 15px;
}

.view-details-list span {
    float: left;
}

.view-details-list span h4 {
    font-weight: 600;
}

.view-details-list span.result-list {
    float: right;
    width: 320px;
}

.inner-white span {
    width: 50%;
    float: left;
    margin-bottom: 14px;
}

.inner-white span h4 {
    font-weight: 600;
}

/*ul.steps li { display:inline-block;}

ul.steps li a span.number { width:40px; text-align:center; height:40px; display:inline-block; border-radius:50%; background:#1A2861; color:#fff;}

ul.steps li a span.desc { font-size:14px; color:#333; display:inline-block; font-weight:600; text-transform:uppercase;}*/



* {

    box-sizing: border-box;

}



#progress {

    padding: 0;

    /*list-style-type: none;*/

    font-family: arial;

    font-size: 12px;

    clear: both;

    line-height: 1em;

    margin: 0 -1px 0 9px;

    text-align: center;

}



#progress li {

    float: left;

    padding: 18px 30px 18px 40px;

    background: #878686;

    color: #fff;

    position: relative;

    /*    border-top: 1px solid #666;

    border-bottom: 1px solid #666;

*/
    width: 32%;

    margin: 30px 1px;

}



#progress li.progressli {

    float: left;

    padding: 18px 30px 18px 40px;

    background: #878686;

    color: #fff;

    position: relative;

    /*    border-top: 1px solid #666;

    border-bottom: 1px solid #666;

*/
    width: 48%;

    margin: 30px 1px;

}



#progress li:before {

    content: '';

    border-left: 20px solid #fff;

    border-top: 24px solid transparent;

    border-bottom: 24px solid transparent;

    position: absolute;

    top: 0;

    left: 0;



}

#progress li:after {

    content: '';

    border-left: 20px solid #878686;

    border-top: 24px solid transparent;

    border-bottom: 24px solid transparent;

    position: absolute;

    top: 0;

    left: 100%;

    z-index: 20;

}



#progress li.active {

    background: #1A2861;

}



#progress li.active:after {

    border-left-color: #1A2861;

}

#progress li.step-1:before {
    border-left: 0;
}

#progress li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}

.inner-white span.btn-colorselector {
    width: 30px;
    height: 30px;
    float: none;
}

.dropdown-colorselector>.dropdown-menu {
    left: 0;
    right: 0 !important;
    top: 27px !important;
}

.color-palate {
    float: right;
}

.color-palate span {
    float: left;
}

.color-palate span.label-color label {
    width: 290px;
}

.color-palate span.color-drop-select select {
    width: 200px !important;
    text-align: right;
}

.white-another span.star {
    float: none;
}



/********************PAGINATION********************/



.pagination-data a:hover,
.pagination-data strong {

    background: #e32124;

    color: #fff;

    border: 1px solid #e32124;

}

.pagination-data a,
.pagination-data strong {

    display: inline-block;

    padding: 6px 12px;

    border: 1px solid #ddd;

    margin-left: -1px;

    color: #42464d;



}

strong {

    font-weight: 600;

    color: #333;

}

/*=============28.02================*/

.information-icon {

    padding: 10px 3px;

}



.btnnewclass {
    width: auto !important;

    margin-left: 18px
}

/*=============08.03================*/

.inner-white {
    width: 100% !important;
    padding: 0 15px;
}

.inner-white span.caret {
    width: inherit;
    float: none;
    margin-top: 10px;
}



.newww ul ul {
    position: absolute;
    display: none;
}

.newww ul ul ul {
    margin-left: 120px;
    top: 0;
}

.dropdown-submenu {

    position: relative;

}



.dropdown-submenu>.dropdown-menu {

    top: 0;

    left: 100%;

    margin-top: 0px;

    margin-left: -1px;

    -webkit-border-radius: 0 0px 0px 0px;

    -moz-border-radius: 0 0px 0px;

    border-radius: 0 0px 0px 0px;

    display: none !important;

    padding: 0;

}



.dropdown-submenu:hover>.dropdown-menu.multi-level {

    display: block !important;

}



.dropdown-submenu>a:after {

    display: block;

    content: " ";

    float: right;

    width: 0;

    height: 0;

    border-color: transparent;

    border-style: solid;

    border-width: 5px 0 5px 5px;

    border-left-color: #000;

    margin-top: 5px;

    margin-right: -10px;

}

.white-bg {
    border: none !important;
    margin: 26px 10px;
}

.print-bttn {

    border: 1px solid #e32124;

    padding: 5px 8px;

    background: #e32124;

    color: #fff;







}

.print-bttn:hover {
    color: #fff;
    background: #d21c1f;
    text-decoration: none;
}



.fontprint {
    text-align: right;
    margin-top: 15px;
}

.white-bg .table tr th {
    font-weight: 600;
}

.table-emp-details {
    margin-top: 40px;
}

.nav-tabs-new li a {
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.nav-tabs-new {
    background: #E0E0E0;
}

.nav-tabs-new .nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {

    border-color: #ddd;

    border-radius: 0 !important;

}





.attendencecss thead.thead-inverse span {

    width: 100% !important;

    display: block;

}


/*SummerNote section*/
ul {
    list-style: disc !important;
    list-style-position: inside !important;
}

ol {
    list-style: decimal !important;
    list-style-position: inside !important;
}

/*SummerNote section*/

.table-fix-row table {
    background: #dddddd82 !important;
}
.table>thead>tr>th{
    border-bottom: 0;
}








 marquee.marq {
          width: 100%;
          background: #1a2861;
          height: 36px;
          line-height: 36px;
          border-top: 1px solid #ffffff96;
      }
      marquee.marq ul li {
          display: inline-block;
          text-decoration: none;
          margin: 0 20px;
      }
      marquee.marq ul li a {
          color: #fff;
          transition: .4s all;
      }
      marquee.marq ul li a {
          color: #fff;
          transition: .4s all;
      }
      div#logo img {
        width: 255px;
       margin-top: 7px;
      }
    header {
        padding: 0;
        height: 75px;
    }
    .dropdown.header-dropdown {
        height: 75px;
        line-height: 75px;
    }
    a.dashbrd {
        position: absolute;
        right: 120px;
        height: 75px;
        line-height: 75px;
        font-size: 15px !important;
        z-index: 9;
    }
    .col-md-6.text-right {
        position: relative;
    }
    .header-dropdown .dropdown-menu {
    top: 50px;
  }
  ul.dropdown-menu {
    list-style: none !important;
}



/*=============================================*/


html,
body{
    overflow-x: hidden;
}

.pofile-pic img{
    width: 160px;
    height: 160px;
    border-radius: 100%;
    border: 4px solid #fff;
    box-shadow: 0 0 7px 0px #ccc;
    display: block;
    margin: 25px auto 15px;
}

.pofile-pic h4{
    font-size: 20px;
    text-align: center;
}

.pofile_details h2{
    font-size: 22px;
    text-align: center;
    margin-top: 25px;
}

.pofile_details .overview_section {
    padding: 25px;
    background: #fff;
    max-width: 700px;
    margin: 10px auto  75px;
    box-shadow: 0 0 7px 0px #ccc;
}

.pofile_details .tab-new li, .profile_desg {
    background-color: inherit;
    border: none;
    outline: none;
    transition: 0.3s;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    position: relative;
}

.pofile_details .sub_overview p {
    font-size: 12px;
    margin: 0;
    color: #919191;
}

.sub_overview {
    margin-bottom: 20px;
}



.home_lnk{ text-align: center; padding-bottom: 25px;}

.home_lnk .btn.login{ 
    background-color: #f85454; 
    color: #fff;
    border:1px solid #ff0000;
    transition: 0.6s;
    text-transform: uppercase; 
    position: absolute;
    top: 20px;
    right: 36px; }


.home_lnk .btn.login:hover{
    background-color: #fd2020; 
} 

.pswrdbx{ position: relative;}
.pswrdbx .field-icon { position: absolute;
 top:36px; right: 16px;}


 .loginbdy{ position: relative;}